/*
 Theme Name:   F2 TFS
 Theme URI:    http://srinig.com/wordpress/themes/f2/
 Description:  F2 theme customized for topforeignstocks.com
 Author:       Srini
 Author URI:   http://srinig.com/
 Template:     f2
 Version:      0.0.2
 Tags:         blue, brown, green, dark, one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  f2-tfs
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.site-header hgroup {
	float: left;
}


.site-header .ad-728x90 {
	float: right;
}

input#s {
	width: 29rem;
}

.ad-728x90 {
	width: 728px;
	height: 90px;
}

.ad-300x250 {
	width: 300px;
	min-height: 250px;
}

.ad-160x600 {
	width: 160px;
	height: 600px;
}


.site-header hgroup .site-title {
	font-size: 2.2rem;
}

.widget a {
	color: #147;
}


@media screen and (max-width: 1120px) {
	.site-header .ad-728x90 {
		float: none;
		clear: both;
		margin: 10px auto;		
	}
}	
		
@media screen and (max-width: 788px) {
	.site-header .ad-728x90 {
		display: none;
	}
}

